<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?>

<cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
$(org.tizen.nativecore.config.sbi.gcc45.so.debug)
$(org.tizen.nativecore.config.sbi.gcc45.so.release)
	</storageModule>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="$(projectName).org.tizen.nativecore.target.sbi.gcc45.so.1900740783" name="Tizen Shared Library" projectType="org.tizen.nativecore.target.sbi.gcc45.so"/>
	</storageModule>
	<storageModule moduleId="refreshScope"/>
	<storageModule moduleId="com.samsung.tizen.nativeapp.projectInfo" version="1.0.0"/>
</cproject>
